.layoutsportresults .ttxFormat.preformat .ttxbold {
    background-color:transparent;
    padding:0;
    margin:0;
}

.layoutsportresults .tab_content {
    padding:0 0 1em;
}

.ttxFormat .ttxunderline span, .preformat .ttxFormat .ttxunderline, .ansetzung .ttxunderline {
color:red;
}

.ttxFormat.ansetzung .col2, .ttxFormat.ansetzung .col3 {
white-space:nowrap;
}

.ttxFormat.ligatabelle table td.c1, .ttxFormat.ligatabelle table th.c1, .ttxFormat.ansetzung table td.c1, .ttxFormat.ansetzung table th.c1, .ttxFormat.ligatabelle table .c1 td, .ttxFormat.ansetzung table .c1 td, .ttxFormat.ligatabelle table .c1 th, .ttxFormat.ansetzung table .c1 th, .c1 {
        border-bottom: 2px solid #ac0000;
}
.ttxFormat.ligatabelle table td.c2, .ttxFormat.ligatabelle table th.c2, .ttxFormat.ansetzung table td.c2, .ttxFormat.ansetzung table th.c2, .ttxFormat.ligatabelle table .c2 td, .ttxFormat.ansetzung table .c2 td, .ttxFormat.ligatabelle table .c2 th, .ttxFormat.ansetzung table .c2 th, .c2 {
        border-bottom: 2px solid #00ac00;
}
.ttxFormat.ligatabelle table td.c3, .ttxFormat.ligatabelle table th.c3, .ttxFormat.ansetzung table td.c3, .ttxFormat.ansetzung table th.c3, .ttxFormat.ligatabelle table .c3 td, .ttxFormat.ansetzung table .c3 td, .ttxFormat.ligatabelle table .c3 th, .ttxFormat.ansetzung table .c3 th, .c3 {
        border-bottom: 2px solid #0000ac;
}
.ttxFormat.ligatabelle table td.c4, .ttxFormat.ligatabelle table th.c4, .ttxFormat.ansetzung table td.c4, .ttxFormat.ansetzung table th.c4, .ttxFormat.ligatabelle table .c4 td, .ttxFormat.ansetzung table .c4 td, .ttxFormat.ligatabelle table .c4 th, .ttxFormat.ansetzung table .c4 th, .c4 {
        border-bottom: 2px solid #ff6600;
}
.ttxFormat.ligatabelle table td.c5, .ttxFormat.ligatabelle table th.c5, .ttxFormat.ansetzung table td.c5, .ttxFormat.ansetzung table th.c5, .ttxFormat.ligatabelle table .c5 td, .ttxFormat.ansetzung table .c5 td, .ttxFormat.ligatabelle table .c5 th, .ttxFormat.ansetzung table .c5 th, .c5 {
        border-bottom: 2px solid #99cc00;
}
.ttxFormat.ligatabelle table td.c6, .ttxFormat.ligatabelle table th.c6, .ttxFormat.ansetzung table td.c6, .ttxFormat.ansetzung table th.c6, .ttxFormat.ligatabelle table .c6 td, .ttxFormat.ansetzung table .c6 td, .ttxFormat.ligatabelle table .c6 th, .ttxFormat.ansetzung table .c6 th, .c6 {
        border-bottom: 2px solid #0066cc;
}
.ttxFormat.ligatabelle table td.c7, .ttxFormat.ligatabelle table th.c7, .ttxFormat.ansetzung table td.c7, .ttxFormat.ansetzung table th.c7, .ttxFormat.ligatabelle table .c7 td, .ttxFormat.ansetzung table .c7 td, .ttxFormat.ligatabelle table .c7 th, .ttxFormat.ansetzung table .c7 th, .c7 {
        border-bottom: 2px solid #9d9982;
}

.preformat p span {
    float: none !important;
}

.preformat p {
    font-family: "Courier New",Courier,monospace !important;
    letter-spacing: 0;
    margin-top: 0;
    white-space: pre;
}

.layoutsportresults .manualteaser.layoutsnippet .containerTeaser + .containerTeaser .ligatabelle { margin-top:2em; }